linux-hwe-edge (4.13.0-22.25~16.04.1) xenial; urgency=low

  * linux-hwe-edge: 4.13.0-22.25~16.04.1 -proposed tracker (LP: #1738796)

  * linux: 4.13.0-22.25 -proposed tracker (LP: #1738791)

  * CVE-2017-15115
    - sctp: do not peel off an assoc from one netns to another one

  * CVE-2017-8824
    - dccp: CVE-2017-8824: use-after-free in DCCP code

linux (4.13.0-21.24) artful; urgency=low

  * linux: 4.13.0-21.24 -proposed tracker (LP: #1738823)

  * Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models (LP: #1734147)
    - [Config] CONFIG_SPI_INTEL_SPI_PLATFORM=n

Date: 2017-12-19 14:34:21.565038+00:00
Changed-By: Thadeu Lima de Souza Cascardo <thadeu.casca...@canonical.com>
Signed-By: Andy Whitcroft <a...@canonical.com>
https://launchpad.net/ubuntu/+source/linux-hwe-edge/4.13.0-22.25~16.04.1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to